SAP Business One CVE-2018-2458 Information Disclosure Vulnerability

Bugtraq ID: 105307
Class: Design Error
CVE: CVE-2018-2458
Remote: Yes
Local: No
Published: Sep 11 2018 12:00AM
Updated: Sep 11 2018 12:00AM
Credit: The vendor reported the issue.
Vulnerable: SAP Business One 9.3
SAP Business One 9.2
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus